<div id="header">
    <div class="sticky-wrapp">
        <div class="container">
            <div class="row">
                <div id="logo" class="col-xs-6 col-md-6">
                    <div class="pull-left">
                        <a href="{{ url('<front>') }}home"><img src="{{ base_path ~ directory }}/dist_layout/img/logo-dpc2.jpg" alt="" width="150"></a>
                    </div>
                </div>
                {% if(adminSess.guestlogin) %}
                    <div id="logged-area" class="col-xs-6 col-md-6" data-hasdata="">
                        <div class="pull-right">
                            <div id="cart">
                              <a href="{{ url('<front>') }}keranjang-step-1"><img src="{{ base_path ~ directory }}/dist_layout/img/icon-cart.png" width="34" height="34" alt=""></a>
                            </div>
                            <div id="profile">
                              <img src="" width="40" height="40" alt="">
                              <div id="menu-profile">
                                <a href="#"><i class="fa fa-chevron-down" aria-hidden="true"></i></a>
                                <div id="submenu-profile" style="color: #000">
                                    <ul>
                                      <li><a href="{{ url('<front>') }}profile">Profile Saya</a></li>
                                      <li><a href="{{ profile_url }}">Ubah Password</a></li>
                                      <li><a href="{{ url('<front>') }}guestlogout">Logout</a></li>
                                    </ul>
                                </div>
                              </div>
                              {# <i class="fa fa-chevron-down" aria-hidden="true"></i> #}
                            </div>
                            <div id="greet">
                                <strong><span></span>, <a style="color: #000" href="{{ url('<front>') }}profile">{{ adminSess.guestlogin.firstname }}</a></strong><br><i class="fa fa-heart" aria-hidden="true"></i> <span class="sisapointbalance">{% if member.point is defined %} {{ member.point }} {% else %} 0 {% endif %}</span> poin
                            </div>
                        </div>
                    </div>
                {% else %}
                    <div id="login-area" class="col-xs-6 col-md-6" style="color: #000">
                        <div class="pull-right">
                            <ul class="rightBtn">
                              <li><a href="{{ login_url }}">Masuk</a></li>
                              <li><a href="{{ register_url }}" class="signup-button">Daftar</a></li>
                            </ul>
                        </div>
                    </div>
                {% endif %}
            </div>
      </div>
        <nav class="navbar navbar-default ">
            <div class="container">
                <div class="row">
                    <div class="navbar-header">
                        <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#bs-example-navbar-collapse-1" aria-expanded="false">
                          <span class="sr-only">Toggle navigation</span>
                          <span class="icon-bar"></span>
                          <span class="icon-bar"></span>
                          <span class="icon-bar"></span>
                        </button>
                        <div class="hidden-md hidden-lg">
                            <a href="#" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="false"><img src="http://dpr.irisdevlab.com:8000/themes/growhappytheme/dist_layout/img/sso-logo.png"></a>
                            <ul class="dropdown-menu new_ddm">
                              <li><a href="https://www.dancow.co.id/dpc/" target"_blank"><img src="{{ base_path ~ directory }}/dist_layout/img/brand1.jpeg"></a></li>
                              <li><a href="https://www.sahabatnestle.co.id/" target"_blank"><img src="{{ base_path ~ directory }}/dist_layout/img/brand2.png"></a></li>
                            </ul>
                          </div>
                      </div>
                      <div class="collapse navbar-collapse" id="bs-example-navbar-collapse-1">
                        <ul class="nav navbar-nav">
                          <li class=""><a href="{{ url('<front>') }}home">Home</a></li>
                          <li class="dropdown">
                            <a href="#" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="false">Parenting Rewards <span class="caret"></span></a>
                            <ul class="dropdown-menu">
                              <li><a href="{{ url('<front>') }}petunjuk-program">Petunjuk Program</a></li>
                              <li><a href="{{ url('<front>') }}syarat-ketentuan">Syarat dan Ketentuan Program</a></li>
                              <li><a href="{{ url('<front>') }}tanya-jawab">Tanya Jawab</a></li>
                              <li><a href="{{ url('<front>') }}produk">Produk</a></li>
                            </ul>
                          </li>
                          <li class="dropdown">
                            <a href="#" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="false">Rewards <span class="caret"></span></a>
                            <ul class="dropdown-menu">
                              <li><a href="{{ url('<front>') }}daftar-rewards">Daftar Rewards</a></li>
                              <li><a href="{{ url('<front>') }}daftar-kode-rewards">Daftar Kode Rewards</a></li>
                              <li><a href="{{ url('<front>') }}daftar-poin-rewards">Daftar Poin Produk</a></li>
                            </ul>
                          </li>
                          <li class="dropdown">
                            <a href="#" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="false">Promo <span class="caret"></span></a>
                            <ul class="dropdown-menu">
                              <li><a href="{{ url('<front>') }}promo">Promo Sekarang</a></li>
                              <li><a href="{{ url('<front>') }}promo-akan-datang">Promo Akan Datang</a></li>
                            </ul>
                          </li>
                          {# <li><a href="https://www.dancow.co.id/">Dancow</a></li> #}
                          <li><a href="{{ url('<front>') }}kontak">Contact Us</a></li>
                          <li><a href="#"id="lightbox-call-to-action-home">Buy Now</a></li>
                          <li class="dropdown new_dd hidden-xs hidden-sm">
                            <a href="#" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="false">&nbsp;</a>
                            <ul class="dropdown-menu new_ddm">
                              <li><a href="https://www.dancow.co.id/dpc/" target"_blank"><img src="{{ base_path ~ directory }}/dist_layout/img/brand1.jpeg"></a></li>
                              <li><a href="https://www.sahabatnestle.co.id/" target"_blank"><img src="{{ base_path ~ directory }}/dist_layout/img/brand2.png"></a></li>
                            </ul>
                          </li>
                        </ul>
                    </div>
                </div>
            </div>
        </nav>
    </div>
</div>
  <script src="https://brand-ecommerce-assets.fusepump.com/bootstraper/bootstraper.js" type="text/javascript"></script>
<script type="text/javascript">
    // Create the lightbox
    lightboxhome = new fusepump.lightbox.buynow(17138, {
                    style: {
                      backgroundColor: '#FFF',
                      // backgroundOpacity: '0.5',
                      highlightColor: '#f5851f',
                      width: 700,
                      borderWidth: 30,
                      borderRadius: 50,
                      buttonRadius: 5,
                      productImagePosition: 'left',
                      productFontSize: 20,
                      useParentWidth: true,
                    },

                    iframeStyle: {
                      top: '25px',
                    },

                    overlayStyle: {
                          backgroundColor: 'rgba(0, 0, 0, 0.5)',
                      },

                    translation: {
                      buynow: 'Beli Sekarang',
                      terms: '',
                    },

                    offersPerPage: 3,
                  });

    var callToActionElementHome = document.getElementById(
        "lightbox-call-to-action-home" // The id of your call-to-action element
    );

    // Bind to the click event on the call-to-action element
    callToActionElementHome.addEventListener("click", function() {
        lightboxhome.show(); // Show the lightbox
    });
</script>
